BODY {
	BACKGROUND: url(/i/images/backgrounds/top_gradient.png) white repeat-x left top; POSITION: relative; direction:rtl;
}
#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.78em; PADDING-BOTTOM: 0px; MARGIN: 0px auto 5px; OVERFLOW: hidden; WIDTH: 960px; LINE-HEIGHT: 47px; PADDING-TOP: 20px
}
#header FORM {
	DISPLAY: inline
}
#footer FIELDSET {
	DISPLAY: inline; VERTICAL-ALIGN: middle; LINE-HEIGHT: 1em
}
#header FIELDSET {
	DISPLAY: inline; VERTICAL-ALIGN: middle; LINE-HEIGHT: 1em
}
#header #searchSet {
	DISPLAY: inline
}
#skypeLogo {
	FLOAT: RIGHT; OVERFLOW: auto; WIDTH: 35%; TEXT-DECORATION: none
}
#skypeLogo IMG {
	DISPLAY: inline; FLOAT: RIGHT; MARGIN: 0px 15px 0px 20px
}
#skypeLogo SPAN {
	DISPLAY: block; FLOAT: RIGHT; COLOR: #7fd7f7
}
#headerNavigation {
	FLOAT: LEFT; WIDTH: 65%; COLOR: #afb4b4; TEXT-ALIGN: LEFT
}
#headerNavigation A {
	MARGIN: 0px 4px; COLOR: #00aff0; TEXT-DECORATION: none
}
#headerNavigation A:hover {
	TEXT-DECORATION: underline
}
#headerNavigation INPUT {
	MARGIN: 0px 6px 0px 20px
}
#headerNavigation SPAN {
	MARGIN: 0px 4px; COLOR: #636363
}
#footer {
	CLEAR: both; PADDING-RIGHT: 14px; PADDING-LEFT: 14px; FONT-SIZE: 0.78em; BACKGROUND: url(/i/images/backgrounds/bottom_gradient.png) white repeat-x left top; PADDING-BOTTOM: 14px; MARGIN: 60px 0px 0px; COLOR: #afb4b4; PADDING-TOP: 14px; HEIGHT: 75px
}
#footer A {
	MARGIN: 0px 4px; COLOR: #636363; TEXT-DECORATION: none
}
#footer A:hover {
	COLOR: #444444; TEXT-DECORATION: underline
}
#footer STRONG {
	MARGIN: 0px 4px; COLOR: #7fd7f7
}
#userPreferencesForm {
	MARGIN: 0px auto; OVERFLOW: auto; WIDTH: 960px
}
#footerNavigation {
	PADDING-left: 0px; PADDING-right: 20px; FLOAT: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px! important; PADDING-TOP: 0px
}
#footerNavigation SELECT {
	MARGIN: 0px 5px 0px 10px
}
#footerNavigation .flag {
	MARGIN-TOP: 5px
}
#userLanguage {
	WIDTH: 185px
}
#legalLinks {
	PADDING-left: 20px; PADDING-right: 0px; FLOAT: LEFT; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px! important; PADDING-TOP: 0px; TEXT-ALIGN: right
}
#legalLinks SPAN {
	MARGIN: 0px 4px 0px 0px
}
#mainNavigation {
	MIN-HEIGHT: 31px; BACKGROUND: url(/i/images/backgrounds/navigation_blue.png) white repeat-x left bottom; BORDER-BOTTOM: #7fd7f7 1px solid
}
 HTML #mainNavigation {
	HEIGHT: 31px
}
#mainNavigation UL {
	PADDING-LEFT: 0px; PADDING-right: 100px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 860px; PADDING-TOP: 0px; FONT-FAMILY: Helvetica, Arial, sans-serif
}
#subNavigation UL {
	PADDING-LEFT: 0px; PADDING-right: 100px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 860px; PADDING-TOP: 0px; FONT-FAMILY: Helvetica, Arial, sans-serif
}
#mainNavigation LI {
	DISPLAY: inline; PADDING-right: 2px; FONT-WEIGHT: bold; FONT-SIZE: 1.14em; MIN-HEIGHT: 24px; FLOAT: RIGHT; MARGIN: 0px 30px 0px -20px
}
 HTML #mainNavigation LI {
	HEIGHT: 25px
}
#mainNavigation LI A {
	PADDING-left: 10px; DISPLAY: block; PADDING-right: 8px; MIN-HEIGHT: 20px; PADDING-BOTTOM: 4px; COLOR: #636363; PADDING-TOP: 8px; TEXT-DECORATION: none
}
#mainNavigation LI STRONG {
	PADDING-left: 10px; DISPLAY: block; PADDING-right: 8px; MIN-HEIGHT: 20px; PADDING-BOTTOM: 4px; COLOR: #636363; PADDING-TOP: 8px; TEXT-DECORATION: none
}
#mainNavigation LI.active A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#mainNavigation LI.active {
	BACKGROUND: #7fd7f7; COLOR: white
}
#mainNavigation LI.active A {
	BACKGROUND: #7fd7f7; COLOR: white
}
#mainNavigation LI.active STRONG {
	BACKGROUND: #7fd7f7; COLOR: white
}
#mainNavigation LI.active {
	BACKGROUND: url(/i/images/backgrounds/navi_top_left.png) #7fd7f7 no-repeat left top
}
#mainNavigation LI.hover {
	BACKGROUND: url(/i/images/backgrounds/navi_top_left.png) #7fd7f7 no-repeat left top
}
#mainNavigation LI.active STRONG {
	BACKGROUND: url(/i/images/backgrounds/navi_top_right.png) #7fd7f7 no-repeat right top
}
#mainNavigation LI.hover A {
	BACKGROUND: url(/i/images/backgrounds/navi_top_right.png) #7fd7f7 no-repeat right top
}
#mainNavigation LI.hover A {
	COLOR: white
}
#subNavigation {
	Z-INDEX: 9999; POSITION: relative
}
#subNavigation UL {
	FONT-SIZE: 0.92em
}
#subNavigation LI {
	PADDING-RIGHT: 15px; DISPLAY: inline; PADDING-LEFT: 15px; FONT-SIZE: 1em; BACKGROUND: url(/i/images/backgrounds/subnavi_back.png); FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px 25px 0px -25px; PADDING-TOP: 7px; WHITE-SPACE: nowrap
}
#subNavigation LI A {
	FONT-WEIGHT: normal; COLOR: #636363; TEXT-DECORATION: none
}
#subNavigation LI A:hover {
	COLOR: #444444; TEXT-DECORATION: underline
}
#subNavigation LI.active A:hover {
	TEXT-DECORATION: none
}
#subNavigation LI STRONG {
	COLOR: #7fd7f7
}
.cond-default {
	DISPLAY: block
}
.cond-existing {
	DISPLAY: none
}
.cond-30days {
	DISPLAY: none
}
#content .chevron {
	PADDING-RIGHT: 0px! important; DISPLAY: inline; PADDING-LEFT: 0px! important; BACKGROUND: url(/i/images/backgrounds/chevron.png) repeat-x right center; PADDING-BOTTOM: 0px! important; MARGIN: 2px 0px 0px 16px; PADDING-TOP: 0px! important; HEIGHT: 16px
}
.chevron LI {
	PADDING-RIGHT: 4px! important; DISPLAY: inline; PADDING-LEFT: 26px! important; FONT-WEIGHT: bold; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px! important; MARGIN: 0px 0px 0px 22px; COLOR: #939393; PADDING-TOP: 0px! important; LIST-STYLE-TYPE: none
}
.chevron LI.current {
	COLOR: #000
}
.chevron LI.first {
	MARGIN-LEFT: 0px
}
.chevron LI.step1 {
	PADDING-right: 26px; BACKGROUND: #fff no-repeat 4px 0px
}
.chevron LI.step2 {
	PADDING-right: 26px; BACKGROUND: #fff no-repeat 4px 0px
}
.chevron LI.step3 {
	PADDING-right: 26px; BACKGROUND: #fff no-repeat 4px 0px
}
.chevron LI.step4 {
	PADDING-right: 26px; BACKGROUND: #fff no-repeat 4px 0px
}
.chevron LI.step5 {
	PADDING-right: 26px; BACKGROUND: #fff no-repeat 4px 0px
}
.chevron LI.step6 {
	PADDING-right: 26px; BACKGROUND: #fff no-repeat 4px 0px
}
.chevron LI.step7 {
	PADDING-right: 26px; BACKGROUND: #fff no-repeat 4px 0px
}
.chevron LI.step8 {
	PADDING-right: 26px; BACKGROUND: #fff no-repeat 4px 0px
}
.chevron LI.step9 {
	PADDING-right: 26px; BACKGROUND: #fff no-repeat 4px 0px
}
.chevron LI.step1 {
	BACKGROUND-IMAGE: url(/i/images/bullets/grey_1_small.png)
}
.chevron LI.current {
	BACKGROUND-IMAGE: url(/i/images/bullets/blue_1_small.png)
}
.chevron LI.step2 {
	BACKGROUND-IMAGE: url(/i/images/bullets/grey_2_small.png)
}
.chevron LI.current {
	BACKGROUND-IMAGE: url(/i/images/bullets/blue_2_small.png)
}
.chevron LI.step3 {
	BACKGROUND-IMAGE: url(/i/images/bullets/grey_3_small.png)
}
.chevron LI.current {
	BACKGROUND-IMAGE: url(/i/images/bullets/blue_3_small.png)
}
.naviSteps {
	FONT-WEIGHT: bold
}
.naviSteps SPAN {
	PADDING-RIGHT: 0.25em; PADDING-LEFT: 0.25em; PADDING-BOTTOM: 0px; COLOR: #98d112; PADDING-TOP: 0px
}
